/*novo botão aplicar*/
.tpanelblock .btn-success
{
    color: #198754;
    border-color: #CFCCCC;
    background-color: transparent;
    padding-bottom: 2px;
}
.tpanelblock .btn-success:hover {
    color: #fff;
    background-color: #198754;
    border-color: #198754;
}


/* reduz fonte nas tabelas*/
.tpanelblockwrapper .tabular-table, .tpanelblockwrapper .crosstab-table {
    font-size: 8pt;
}

/* quebra linha em coluna tabeular*/
table td {
    white-space: unset !important;
}


.tpanelblockwrapper:hover {box-shadow: none !important;} /*remove sombra*/
.fa-binoculars { display: none !important; }/*remove binoculo*/
.fa-camera-retro{ display: none !important; } /* oculta exportar */

